/**
 * Skin options for selected elements.
 */

/* Main navigation container (main menu) %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Override default background image by additional class in the wrapper */
/* 'navbar-bg' class indicates three elements using the same background */
.navbar-gray-l .navbar-bg		{ background-image:url(../images/img/navbar-gray-l.png); }
.navbar-gray-d .navbar-bg		{ background-image:url(../images/img/navbar-gray-d.png); }
.navbar-green-pea .navbar-bg	{ background-image:url(../images/img/navbar-green-pea.png); }
.navbar-green-pea-d .navbar-bg	{ background-image:url(../images/img/navbar-green-pea-d.png); }
.navbar-blue .navbar-bg			{ background-image:url(../images/img/navbar-blue.png); }
.navbar-navy .navbar-bg			{ background-image:url(../images/img/navbar-navy.png); }
.navbar-orange .navbar-bg		{ background-image:url(../images/img/navbar-orange.png); }
.navbar-crimson .navbar-bg		{ background-image:url(../images/img/navbar-crimson.png); }
.navbar-red .navbar-bg			{ background-image:url(../images/img/navbar-red.png); }
.navbar-red-saturated .navbar-bg{ background-image:url(../images/img/navbar-red-saturated.png); }
.navbar-red-d .navbar-bg		{ background-image:url(../images/img/navbar-red-d.png); }


/* Header %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Background
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Main background
-------------------------------------------------------------- */
.header-container.header-bg-gray-vl		{ background-image:url(../images/img/header-gray-vl.png); }
.header-container.header-bg-gray-l		{ background-image:url(../images/img/header-gray-l.png); }
.header-container.header-bg-gray		{ background-image:url(../images/img/header-gray.png); }
.header-container.header-bg-gray-d		{ background-image:url(../images/img/header-gray-d.png); }
.header-container.header-bg-gray-vd		{ background-image:url(../images/img/header-gray-vd.png); }
.header-container.header-bg-blue-pale-l	{ background-image:url(../images/img/header-blue-pale-l.png); }
.header-container.header-bg-navy		{ background-image:url(../images/img/header-navy.png); }

/* Gradient above the background
-------------------------------------------------------------- */
.header-bg-gray-vd .header-container2,
.header-bg-gray-d .header-container2,
.header-bg-navy .header-container2 { background-image:url(../images/img/top-bg-plus.png); }
.header-bg-gray-vl .header-container2,
.header-bg-gray-l .header-container2,
.header-bg-gray .header-container2,
.header-bg-blue-pale-l .header-container2 { background-image:url(../images/img/top-bg-plus-l.png); }


/* Dark color of text/elements for light background
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Header */
.header-skin-d .header { color:#000; }
.header-skin-d .header a { color:#000; }
.header-skin-d .header a:hover { color:#555; }

/* Header top - links */
.header-skin-d .header-top-links-wrapper li { border-right:1px solid rgba(0,0,0, 0.1); }

/* Dropdown switcher */
.header-skin-d .top-dropdown:hover { color:#555; }
.header-skin-d .top-dropdown ul { background:none; background-color:#fff; }
.header-skin-d .dropdown .text { background-image:url(../images/img/arrow-dropdown-gray-d.png); }

/* Header top - help */
.header-skin-d .header-top .header-top-help-wrapper .phone { background-image:url(../images/img/ic-phone-black.png); }

/* Form search */
.header-skin-d .header .form-search .input-text { background-color:#f5f5f5; color:#555; }
.header-skin-d .header .form-search .input-text:hover,
.header-skin-d .header .form-search .input-text:focus { background-color:#fff; color:#000; }


/* Medium dark color of text/elements for light background
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Header */
.header-skin-md .header { color:#555; }
.header-skin-md .header a { color:#555; }
.header-skin-md .header a:hover { color:#000; }

/* Header top - links */
.header-skin-md .header-top-links-wrapper li { border-right:1px solid rgba(0,0,0, 0.1); }

/* Dropdown switcher */
.header-skin-md .top-dropdown:hover { color:#000; }
.header-skin-md .top-dropdown ul { background:none; background-color:#fff; }
.header-skin-md .dropdown .text { background-image:url(../images/img/arrow-dropdown-gray-d.png); }

/* Header top - help */
.header-skin-md .header-top .header-top-help-wrapper .phone { background-image:url(../images/img/ic-phone-gray-d.png); }

/* Form search */
.header-skin-md .header .form-search .input-text { background-color:#f5f5f5; color:#777; }
.header-skin-md .header .form-search .input-text:hover,
.header-skin-md .header .form-search .input-text:focus { background-color:#fff; color:#555; }


/* Light color of text/elements for dark background
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Header */
.header-skin-l .header { color:#bbb; }
.header-skin-l .header a { color:#bbb; }
.header-skin-l .header a:hover { color:#fff; }

/* Header top - links */
.header-skin-l .header-top-links-wrapper li { border-right:1px solid rgba(255,255,255, 0.1); }

/* Dropdown switcher */
.header-skin-l .top-dropdown:hover { color:#fff; }
/*.header-skin-l .top-dropdown ul { background:none; background-color:#fff; }*/

/* Header top - help */
.header-skin-l .header-top .header-top-help-wrapper .phone { background-image:url(../images/img/ic-phone-gray-l.png); }




/* User menu skin: transparent black (5%), black icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* User menu
-------------------------------------------------------------- */
.user-menu-skin-b0b .user-menu > ul > li {
	background-color:rgba(0,0,0, 0.05);
	background-image:url(../images/img/dark/ic-toplinks-wishlist.png); /* Default icon for links is wishlist icon */
}
.user-menu-skin-b0b .user-menu > ul > li:hover {
	background-color:rgba(0,0,0, 0.15);
}
.user-menu-skin-b0b .user-menu > ul > li.item-1 			{ background-image:url(../images/img/dark/ic-toplinks-account.png); }
.user-menu-skin-b0b .user-menu > ul > li.item-2 			{
 background-image:url(../images/img/dark/ic-toplinks-wishlist.png);
 display: none;
  }
.user-menu-skin-b0b .user-menu > ul > li.item-3 			{ background-image:url(../images/img/dark/ic-toplinks-log.png); }
/* Default icon for all custom links after the "Log In" link" */
.user-menu-skin-b0b .user-menu > ul > li.item-4,
.user-menu-skin-b0b .user-menu > ul > li.item-5,
.user-menu-skin-b0b .user-menu > ul > li.item-6,
.user-menu-skin-b0b .user-menu > ul > li.item-7 			{ background-image:url(../images/img/dark/ic-toplinks-default.png); }
.user-menu-skin-b0b .user-menu > ul > li.user-menu-signup	{ background-image:url(../images/img/dark/ic-toplinks-signup.png); }
.user-menu-skin-b0b .user-menu > ul > li.user-menu-custom	{ background-image:url(../images/img/dark/ic-toplinks-custom.png); }
.user-menu-skin-b0b .user-menu > ul > li.user-menu-cart	{ background-image:none; }

.user-menu-skin-b0b .user-menu > ul > li > a { color:#444; }
.user-menu-skin-b0b .user-menu > ul > li:hover > a { color:#222; }

.user-menu-skin-b0b .user-menu .user-menu-item { color:#444; }
.user-menu-skin-b0b .user-menu .user-menu-item:hover { color:#222; }

/* Mini-cart
-------------------------------------------------------------- */
.user-menu-skin-b0b #mini-cart .block-title .heading { background-position:-70px -205px; }
.user-menu-skin-b0b #mini-cart:hover .block-title .heading { background-position:-70px -205px; }

.user-menu-skin-b0b #mini-cart .block-title .summary a { color:#555; }
.user-menu-skin-b0b #mini-cart .block-title .to-checkout a { color:#044e8f; }
.user-menu-skin-b0b #mini-cart .block-title .to-checkout .icon { background-position:-27px -177px; }


/* User menu skin: transparent white (30%), black icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* User menu
-------------------------------------------------------------- */
.user-menu-skin-w3b .user-menu > ul > li {
	background-color:rgba(255,255,255, 0.3);
	background-image:url(../images/img/dark/ic-toplinks-wishlist.png); /* Default icon for links is wishlist icon */
}
.user-menu-skin-w3b .user-menu > ul > li:hover {
	background-color:rgba(255,255,255, 0.5);
}
.user-menu-skin-w3b .user-menu > ul > li.item-1 			{ background-image:url(../images/img/dark/ic-toplinks-account.png); }
.user-menu-skin-w3b .user-menu > ul > li.item-2 			{ background-image:url(../images/img/dark/ic-toplinks-wishlist.png); }
.user-menu-skin-w3b .user-menu > ul > li.item-3 			{ background-image:url(../images/img/dark/ic-toplinks-log.png); }
/* Default icon for all custom links after the "Log In" link" */
.user-menu-skin-w3b .user-menu > ul > li.item-4,
.user-menu-skin-w3b .user-menu > ul > li.item-5,
.user-menu-skin-w3b .user-menu > ul > li.item-6,
.user-menu-skin-w3b .user-menu > ul > li.item-7 			{ background-image:url(../images/img/dark/ic-toplinks-default.png); }
.user-menu-skin-w3b .user-menu > ul > li.user-menu-signup	{ background-image:url(../images/img/dark/ic-toplinks-signup.png); }
.user-menu-skin-w3b .user-menu > ul > li.user-menu-custom	{ background-image:url(../images/img/dark/ic-toplinks-custom.png); }
.user-menu-skin-w3b .user-menu > ul > li.user-menu-cart		{ background-image:none; }

.user-menu-skin-w3b .user-menu > ul > li > a { color:#444; }
.user-menu-skin-w3b .user-menu > ul > li:hover > a { color:#222; }

.user-menu-skin-w3b .user-menu .user-menu-item { color:#444; }
.user-menu-skin-w3b .user-menu .user-menu-item:hover { color:#222; }

/* Mini-cart
-------------------------------------------------------------- */
.user-menu-skin-w3b #mini-cart .block-title .heading { background-position:-70px -205px; }
.user-menu-skin-w3b #mini-cart:hover .block-title .heading { background-position:-70px -205px; }

.user-menu-skin-w3b #mini-cart .block-title .summary a { color:#555; }
.user-menu-skin-w3b #mini-cart .block-title .to-checkout a { color:#044e8f; }
.user-menu-skin-w3b #mini-cart .block-title .to-checkout .icon { background-position:-27px -177px; }



/* Footer %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Footer background
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.footer-container.footer-bg-gray-vl	{ background-image:url(../images/img/footer-gray-vl.png); }
.footer-container.footer-bg-gray-l	{ background-image:url(../images/img/footer-gray-l.png); }
.footer-container.footer-bg-gray	{ background-image:url(../images/img/footer-gray.png); }
.footer-container.footer-bg-gray-d	{ background-image:url(../images/img/footer-gray-d.png); }
.footer-container.footer-bg-gray-vd	{ background-image:url(../images/img/footer-gray-vd.png); }


/* Light skin for dark background
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.footer-skin-light .footer { color:#999; }
.footer-skin-light .footer a { color:#959595; }
.footer-skin-light .footer a:hover { color:#6099c5; }
.footer-skin-light .footer .heading { color:#ddd; }

/* Top of the footer
-------------------------------------------------------------- */
.footer-skin-light .footer-top ul a { color:#555; }

/* Main footer bottom
-------------------------------------------------------------- */
/* Wrappers for footer content */
.footer-skin-light .footer-item { background-color:rgba(255,255,255,0.05); }

/* Static CMS block with column of links */
.footer-skin-light .footer-company-wrapper .phone { color:#6099c5; }

/* Newsletter */
.footer-skin-light #subscribe-form .input-text { color:#000; }



/* Effects %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Product image (and other elements)
-------------------------------------------------------------- */
.product-image img {
	transition:			opacity 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out;
}
.product-image img:hover { opacity:0.8; }


/* All links
-------------------------------------------------------------- */
a {
	transition:			color 300ms ease-in-out, background-color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, background-color 300ms ease-in-out;
}
a:hover {
	opacity:1;
	transition:			opacity 300ms;
	-moz-transition:	opacity 300ms;
	-webkit-transition:	opacity 300ms;
	-o-transition:		opacity 300ms;
}

/* Top links
-------------------------------------------------------------- */
.user-menu > ul > li {
	transition:			background-color 300ms ease-in-out;
	-moz-transition:	background-color 300ms ease-in-out;
	-webkit-transition:	background-color 300ms ease-in-out;
	-o-transition:		background-color 300ms ease-in-out;
}
.user-menu > ul > li:hover {
/*	opacity:1;
	transition:			opacity 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out;*/
}
.user-menu > ul > li > a {
	transition:			color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out;
}
.user-menu > ul > li:hover > a {
	opacity:1;
	transition:			opacity 300ms;
	-moz-transition:	opacity 300ms;
	-webkit-transition:	opacity 300ms;
	-o-transition:		opacity 300ms;
}


/*Trong Thang(trantrongthang1207@gmail.com)*/
/* Header top - help */
.header-top .header-top-help-wrapper {
    margin-right: 15px;
}
#fgc-header-top-help-wrapper{
    float: none;
    margin: 0;
  text-align: right;
}
.header-top-help-wrapper,
.header-top-links-wrapper a{
    font-size: 12px;
}
.header-top-help-wrapper, .header-top-links-wrapper span
{
    font-size: 12px;
    color: #555;
}
 .header-skin-md .header-top-links-wrapper .call-phone
{
    padding-right: 7px;
}
.header-top-links-wrapper span .icon
{
    width: 16px;
}
.header-skin-md .header-top .header-top-help-wrapper .phone {
    background-image: url("../images/phone.png");
    background-size: contain;
    padding-left: 15px;
    display: none !important;
}
.header-skin-md .header-top-links-wrapper li {
    border: medium none;
    padding-right: 0;
}
.header-top-links-wrapper li a{
    background-repeat: no-repeat;
    background-size: contain;
}
/*.header-top-links-wrapper li span
{
     background-image: url("../images/phone.png");
    padding-left: 30px;
}*/
.header-top-links-wrapper li:nth-child(1) a{
    background-image: url("../images/info.png");
    padding-left: 30px;
} 
.header-top-links-wrapper li:nth-child(2) a{
  /*  background-image: url("../images/dollar.png");*/
    background-image: url("../images/pink_camera_icon.png");
    padding-left: 24px;
} 
.header-top-links-wrapper li:nth-child(3) a{
    background-image: url("../images/customer.png");
    padding-left: 25px;
} 
.header-top-links-wrapper li:nth-child(4) a{
    background-image: url("../images/speech.png");    
    padding-left: 20px;
} 
.header-top-links-wrapper li:nth-child(5) a{
    background-image: url("../images/home.png");    
    padding-left: 20px;
} 
.header-top-links-wrapper li.last{
    /*font-weight: bold;*/
}
.user-menu-skin-b0b #mini-cart .block-title .heading{
    background: url("../images/cart.png") no-repeat;
    background-size: contain;
}
.user-menu-skin-b0b #mini-cart:hover .block-title .heading {
    background-position: 0 center;
}
#mini-cart:hover .block-title,
#mini-cart .block-title {
    background: #eb008b;
}
.header-top-links-wrapper li a:hover,
#mini-cart:hover .block-title{
    opacity: 0.7;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    filter: alpha(opacity=70);
}
.user-menu-skin-b0b #mini-cart .block-title .summary a,
#mini-cart .block-title .summary,
.user-menu-skin-b0b .user-menu .user-menu-item {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.user-menu-skin-b0b .user-menu > ul > li.custom{
    background-color:rgba(0,0,0, 0.05);
    padding: 8px 5px 12px;
    margin-left: 5px;
}
.user-menu-skin-b0b .user-menu > ul > li.custom:hover{
    background-color:rgba(0,0,0, 0.15) !important;
}
.links li.last{
    display: none;
}
.header .form-search .input-text {

    /*font-size: 14px;*/
}
/*cart*/
#mini-cart .block-title .subtotal,
#mini-cart .block-title .to-checkout{
    display: none;
}
#mini-cart .block-title .amount {
    padding: 0 10px;
}

.box-add-to-cart .qty:focus,
.box-add-to-cart .qty:active,
.box-add-to-cart .qty:hover{
    border: 2px solid #e5e5e5 !important;
}
.field.name-middlename{ 
    display: none;
}
.cms-index-index .breadcrumbs{
    display: none;
}
.catalog-product-view .product-view .product-options-bottom .add-to-cart-buttons button.btn-quote {
    background: #CCC;
    font-size: 12px;
    line-height: 20px;
    color: #555;
    text-align: center;
    text-transform: inherit;
    min-width: 100px;
    min-height: 35px;
    padding: 0;
    width: 100px;
    float: right;
    cursor: pointer;
}
.catalog-product-view .product-view .product-options-bottom .add-to-cart-buttons button.btn-quote:hover {
    background-color: #eb008b;
    color: #fff;
}
.catalog-product-view .product-view .product-options-bottom .add-to-cart-buttons button.btn-quote span {
    background: none;
}
.catalog-product-view .product-view .product-options-bottom .add-to-cart .qty-wrapper {
    float: left;
}
.catalog-product-view .product-view .product-options-bottom .add-to-cart .add-to-cart-buttons:nth-of-type(2) {
    float: right;
}
.quotationmanagerpro-index-index button.button2 {
    overflow: visible;
    width: auto;
    border: 0;
    padding: 0;
    margin: 0;
    background: transparent;
    cursor: pointer;
}
.quotationmanagerpro-index-index button.button2 span {
    background-color: #ddd;
    float: left;
    display: block;
    height: 35px;
    padding: 0 0 0 8px;
    line-height: 22px;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    color: #555;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
}
.quotationmanagerpro-index-index button.button2 span span {
    height: 35px;
    padding: 0 23px 0 15px;
    line-height: 35px;
}
.quotationmanagerpro-index-index #shopping-cart-table span.or {
    display: none;
}
.quotationmanagerpro-index-index #shopping-cart-table {
    width: 100%;
}
.quotationmanagerpro-index-index .qquote-client-collaterals {
    width: 605px;
    padding: 25px 8px;
}
.quotationmanagerpro-index-index .qquote-client-collaterals #addressContainer table input {
    width: 90%;
}
.quotationmanagerpro-index-index .qquote-client-collaterals #addressContainer table select {
    width: 97%;
}
.quotationmanagerpro-index-index .qquote-client-collaterals input.input-text:hover,
.quotationmanagerpro-index-index .qquote-client-collaterals select:hover,
.quotationmanagerpro-index-index .qquote-client-collaterals textarea:hover,
.quotationmanagerpro-index-index .qquote-client-collaterals input.input-text:focus,
.quotationmanagerpro-index-index .qquote-client-collaterals select:focus,
.quotationmanagerpro-index-index .qquote-client-collaterals textarea:focus,
.quotationmanagerpro-index-index .qquote-client-collaterals select
{
    border: 2px solid #e5e5e5;
}
.quotationmanagerpro-customer-view #customerResponse .fieldset-wrapper td .button {
    background: #ddd !important;
}
.quotationmanagerpro-customer-view #customerResponse .fieldset-wrapper td .button span {
    height: auto !important;
    background: none !important;
}
.quotationmanagerpro-customer-view #customerResponse .fieldset-wrapper td .button:hover {
    background: #ccc !important;
}
.quotationmanagerpro-customer-view #customerResponse .fieldset-wrapper td .button.btn-proceed-checkout {
    background: #eb008b !important;
}
.checkout-onepage-index #billing-new-address-form .input-box .fgc-validate {
    border: 1px dashed #9e0000
}
.checkout-onepage-index #checkout-payment-method-load label[for="p_method_prospapay"] span.icon {
    display: none;
}
.checkout-onepage-index #checkout-payment-method-load label[for="p_method_prospapay"] {
    width: 100%;
}
.checkout-onepage-index #checkout-payment-method-load label[for="p_method_prospapay"] span.payment-name {
    max-width: 100%;
    position: relative;
    bottom: 10px;
    left: -58px;
}
.checkout-onepage-index #checkout-payment-method-load label[for="p_method_prospapay"] span.payment-name img.payment-logo-image {
    position: relative;
    top: 10px;
}
.one-step-checkout #checkout-payment-method-load label[for="p_method_prospapay"]:before {
    position: relative;
    left: -58px;
}
.checkout-onepage-index #checkout-payment-method-load label.fgc-amount[for="p_method_prospapay"] span.payment-name {
    bottom: 0;
}
.one-step-checkout #checkout-payment-method-load label.fgc-amount[for="p_method_prospapay"]:before,
.checkout-onepage-index #checkout-payment-method-load label.fgc-amount[for="p_method_prospapay"] span.payment-name {
    left: -165px;
}
.catalog-product-view .product-shop .custom-actions {
    background: none;
    padding: 0;
}
.catalog-product-view .product-shop .custom-actions ul li {
    width: 100%;
    text-align: left;
    padding: 1em 1.5em;
    border: 1px solid #dee3e8;
    margin: 1em 0;
    max-width: 370px;
    border-radius: 0.2em;
}
.catalog-product-view .product-shop .custom-actions ul li img {
    max-width: 117px;
    margin: 0 !important;
}
.catalog-product-view .product-shop .custom-actions ul li span {
    font-size: 15px;
    line-height: 26px;
    color: #000;
}
.catalog-product-view .product-shop .prospapay-container {
    margin: 0;
}